.HeaderNews ul
{
	list-style: none;	
}
.HeaderNews ul li
{
	list-style: none;	
	float: left;
	width: 500px;
	text-align: left;
}
.HeaderNews ul li img
{	
	float: left;
	margin-right: 10px;
	width: 100px;
	height: 100px;
}
.HeaderNews ul li a
{
	color: #fff;
	text-decoration: none;
}
.HeaderNews ul li h4
{
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-transform: uppercase;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
	-ms-line-clamp: 3;
	-webkit-line-clamp: 3;
	line-clamp: 3;
	display: -webkit-box;
	display: box;
	word-wrap: break-word;
	-webkit-box-orient: vertical;
	box-orient: vertical;
}
.HeaderNews ul li h4 a
{
	color: #fff;
}
.HeaderNews ul li a:hover
{
	text-decoration: none;
}
.HeaderNews ul li .news-date-time
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	line-height: 11px;
	color: #fff;
}
.HeaderNews ul li p
{
	text-align: left;
	color: #fff;
	font-size: 12px;
	line-height: 14px;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 10px 10px 0 0;
}
.HeaderNews ul li .HeaderNewsDetail
{
	text-align: right;
	padding-top: 0;
}